Bug 437605 - HWCERT: Wipro WIVNB7E1101 [Goto Cert]
HWCERT: Wipro WIVNB7E1101
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
Wipro Limited
:
: 452061 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-15 00:36 EDT by Elavazhagan
Modified: 2016-09-15 18:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-24 03:13:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 437605 None None None 2016-09-15 18:13 EDT

  None (edit)
Comment 25 QinXie 2008-03-24 03:05:42 EDT
The configuration of Wipro WIVNB7E1101 has been listed as below:

===================================================
CPU: 1 Inte Core 2 Duo processor T7100 @ 1.8Ghz

MEMORY: 2 GB

STORAGE: WD1200BEVS 120 GB SATA HDD

NETWORK: 1 Intel 82566MM Gigabit Ethernet Controller

CDROM: HL-DT-ST DVDRAM GSAT20N

VIDEO: Intel GMA X3100

USB: 4 ports

CHIPSET: Intel 965GM  Chipset

MOTHERBOARD: MS-1642(PR620)
===================================================

No optional devices.

Note You need to log in before you can comment on or make changes to this bug.